Bug 18759 - rpm man page error
rpm man page error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
7.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-09 20:06 EDT by Spider
Modified: 2007-03-26 23:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-09 20:06:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Spider 2000-10-09 20:06:22 EDT
VERIFY OPTIONS
       The general form of an rpm verify command is
<BLAH BLAH BLAH>

       --nofiles
              Ignores missing files when verifying.

       --nomd5
              Ignores MD5 checksum errors when verifying.

       --nopgp
              Ignores PGP checking errors when verifying.
## HERE!
       --nofiles
              Ignores missing files when verifying.

[Spider@Darkmere Spider]$ rpm -q rpm
rpm-4.0-4
[Spider@Darkmere Spider]$ man -w rpm    
/var/cache/man/cat8/rpm.8.bz2 (<-- /usr/share/man/man8/rpm.8.gz)

Should be enough :)
Comment 1 Jeff Johnson 2000-10-10 17:16:46 EDT
Corrected in rpm-4.1 and rpm-4.0.1 CVS.

Note You need to log in before you can comment on or make changes to this bug.